Bug 1202217 - Review Request: rethinkdb - An open-source distributed JSON document database with a pleasant and powerful query language
Summary: Review Request: rethinkdb - An open-source distributed JSON document database...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christopher Meng
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: Needs work
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-16 06:49 UTC by Yohan Graterol
Modified: 2019-03-19 03:23 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-04 09:36:26 UTC


Attachments (Terms of Use)

Description Yohan Graterol 2015-03-16 06:49:12 UTC
Spec URL: https://yograterol.fedorapeople.org/rethinkdb.spec
SRPM URL: https://yograterol.fedorapeople.org/rethinkdb-1.16.2-1.fc21.src.rpm

Description: RthinkDB is an open-source distributed database. It has an intuitive query language, automatically parallelized queries, and simple administration.

Fedora Account System Username: yograterol

Comment 1 Christopher Meng 2015-03-16 07:49:20 UTC
I packaged this nearly 2 years ago, I'm willing to review this.

Comment 2 Matthias Runge 2016-05-18 09:30:49 UTC
any intend to continue here? Christopher moved on and his packages found new owners. I wouldn't expect him to continue with the review here.

Yohan, latest version is 2.3, the review would require an update.

Comment 3 Eduardo Echeverria 2016-08-07 05:35:50 UTC
Yohan, I think is time to bring this one into Fedora. are you willing to continue with the work on this package?

Comment 4 Neal Gompa 2017-09-23 17:18:54 UTC
Is this review dead?

Comment 5 Matthias Runge 2018-09-04 09:36:26 UTC
It looks dead. Please create a new request, if you want to continue here.


Note You need to log in before you can comment on or make changes to this bug.